<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Contact\API\ContactController;

Route::group(['middleware' => ['auth:sanctum']], function () {
  // Get All Customers
  Route::get('/customers', [ContactController::class, 'customers']);
  Route::get('contacts/get_titles', [ContactController::class, 'get_titles'])->name('api.contact_titles');
  Route::post('contacts/store_titles', [ContactController::class, 'store_titles'])->name('api.store_titles');
});